Ask Your Question
0

Does ROS2 eloquent already support Fastrtps version 1.10.0?

asked 2020-04-12 22:14:30 -0500

EgalYue gravatar image

Hi all, I saw the new version(1.10.0) of fastrtps that supports "New built-in Shared memory Transport (SHM)" feature, I just want to know, does ROS2 eloquent already support Fastrtps version 1.10.0? I installed eloquent via Debian Packages, and the version of fastrtps is 1.9.3.

thanks,

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2020-04-13 00:22:01 -0500

Dirk Thomas gravatar image

No, Eloquent uses FastRTPS 1.9.x and that isn't going to change.

The upcoming Foxy release will target FastRTPS 1.10 (or newer).

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2020-04-12 22:14:30 -0500

Seen: 66 times

Last updated: Apr 13 '20